
Monitoreo de Volcanes - Task #1660

Milestone # 1238 (New): Pruebas de Avión, pruebas multirrotor con video

Nuevo avión

03/20/2019 04:34 PM - Joab Apaza

Status: New Start date: 03/20/2019

Priority: Normal Due date: 06/22/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 04/24/2019 06:22 PM - Joab Apaza

- Due date changed from 04/10/2019 to 05/11/2019

- % Done changed from 20 to 90

#2 - 05/29/2019 05:27 PM - Joab Apaza

- % Done changed from 90 to 100

#3 - 05/29/2019 05:27 PM - Joab Apaza

- Due date changed from 05/11/2019 to 06/22/2019
